## haskell-isocline 1.0.9

=== debian/changelog ===
haskell-isocline (1.0.9-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 02 Jan 2024 19:40:41 -0500

haskell-isocline (1.0.9-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 01 Jan 2024 17:19:03 -0500
